<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Table</title>
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/buttons.css">
        <link rel="stylesheet" href="http://ваш домен/wp-content/themes/название папки с темой/css/font-awesome.min.css">
    </head>

    <body>
        <table>
            <tr>
                <td class="choose_pricing" rowspan="2">
                    <p class="choose" >CHOOSE YOUR</p>
                    <p class="pricing" >PRICING PLAN</p>
                </td>

                <td class="price" id="standard">STANDARD</td>
                <td class="price" id="ultimate">ULTIMATE</td>
                <td class="price" id="premium">PREMIUM</td>
            </tr>

            <tr>
                <td class="price">$17<a class="coins">.99</a><a class="per_month">PER MONTH</a></td>
                <td class="price">$37<a class="coins">.99</a><a class="per_month">PER MONTH</a></td>
                <td class="price">$97<a class="coins">.99</a><a class="per_month">PER MONTH</a></td>
            </tr>

            <tr class="link_storage">
                <td><img src="images/crop@1X (2).png" class="mrg_btn">STORAGE</td>
                <td>500GB STORAGE</td>
                <td>1000GB STORAGE</td>
                <td>2000GB STORAGE</td>
            </tr>

            <tr class="link_bandwidth">
                <td><img src="images/crop@1X (3).png" class="mrg_btn">BANDWIDTH</td>
                <td colspan="2" class="limited">LIMITED</td>
                <td>UNLIMITED</td>
            </tr>

            <tr class="link_email">
                <td><img src="images/crop@1X (5).png" class="mrg_btn">EMAIL</td>
                <td >25 EMAILS</td>
                <td>45 EMAILS</td>
                <td>65 EMAILS</td>
            </tr>

            <tr class="link_support">
                <td ><img src="images/crop@1X (6).png" class="mrg_btn">SUPPORT</td>
                <td colspan="3">24/7 SUPPORT</td>
            </tr>

            <tr class="link_products">
                <td><img src="images/crop@1X (7).png" class="mrg_btn">PRODUCTS</td>
                <td>20 PRODUCTS</td>
                <td>30 PRODUCTS</td>
                <td>60 PRODUCTS</td>
            </tr>

            <tr class="link_users">
                <td><img src="images/crop@1X (8).png" class="mrg_btn">USERS</td>
                <td>1 USER</td>
                <td>10 USERS</td>
                <td>15 USERS</td>
            </tr>

            <tr>
                <td class="buttons_1">
                    <button class="contact_us">CONTACT US</button>
                </td>

                <td class="buttons">
                    <button class="buy_1">BUY NOW</button>
                </td>

                <td class="buttons">
                    <button class="buy_2">BUY NOW</button>
                </td>

                <td class="buttons">
                    <button class="buy_3">BUY NOW</button>
                </td>
            </tr>
        </table>
    </body>
</html>